/* Message of sheet displayed for CSSM_CERT_STATUS_EXPIRED. */
"The certificate for this server has expired. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "El certificado de esta página web ha caducado. Es posible que la página a la que intenta conectarse simule ser “%@”, lo cual podría poner en riesgo su información confidencial. ¿Desea conectarse a la página de todas maneras?";

/* Message of sheet displayed for CSSM_CERT_STATUS_NOT_VALID_YET. */
"The certificate for this server is not yet valid. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "El certificado de esta página aún no es válido. Es posible que la página a la que intenta conectarse simule ser “%@”, lo cual podría poner en riesgo su información confidencial. ¿Desea conectarse a la página de todas maneras?";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS. */
"The certificate for this server is invalid. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "El certificado de esta página no es válido. Es posible que la página a la que intenta conectarse pretenda ser “%@”, lo cual podría poner en riesgo su información confidencial. ¿Desea conectarse a la página de todas maneras?";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS && CSSM_CERT_STATUS_IS_ROOT */
"The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "El certificado de esta página se firmó con una autoridad certificadora desconocida. Es posible que la página a la que intenta conectarse pretenda ser “%@”, lo cual podría poner en riesgo su información confidencial. ¿Desea conectarse a la página de todas maneras?";
